@charset "utf-8";

/* ***************************************************************** 
*	基本設定
* ***************************************************************** */

body {
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
font-size: 19px;
background:#fff;
color: #000;
line-height: 1.8;
}


/* リンク
---------------------------------------------------- */

a {
color:#860000;
text-decoration:none;
transition: 0.5s;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
-ms-transition: 0.5s;
}

a:hover{
color:#f34928;
text-decoration:none;
}

a:active, a:focus {
outline: 0;
}



/* 画像
---------------------------------------------------- */

img{
border:0;
padding:0;
margin:0;
}



/* *****************************************************************
*	全体Wrapper
* ***************************************************************** */

.wrapper_top {
margin: 0 auto;
padding: 0;
max-width: 100%;
}

.wrapper {
margin: 0 auto;
padding: 0;
max-width: 100%;
background:url("../images/back_tl.png") repeat-x;
}



/* ***************************************************************** 
*	メイン（本文）コンテンツ
* ***************************************************************** */	

#main {
max-width:1060px;
margin:0 auto;
padding: 30px 70px 20px 70px;
}

/* ***************************************************************** 
*	ヘッダー
* ***************************************************************** */

#header {
width: 100%;
margin: 0 auto;
}

.header-inner {
max-width: 100%;
overflow: hidden;
margin: 0 auto 0 auto;
padding: 0px 0 0px 0;
border-top:7px solid #e65033;
border-bottom:7px solid #e65033;
}


.header-inner_top {
max-width: 100%;
overflow: hidden;
margin: 0 auto 0 auto;
padding: 0px 0 0px 0;
border-top:7px solid #e65033;
border-bottom:1px solid #ffc3b7;
}


.logo {
text-align:center;
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background: url("../images/back_logo.png") repeat-x;
background-size: contain;
}


.logo_sp {
	display: none;
	background: url("../images/back_logo_mini.png") repeat-x;
	background-size: cover;
}


.title {
text-align:center;
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


.main_ph {
	margin: 0 auto -30px;
	width: 100%;
	background: #ffd0c5;
	text-align: center;
	
}


/* ***************************************************************** 
*	トップメニュー
* ***************************************************************** */

.ph_menu01 {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 20px 0;
	background: url("../images/back_header.jpg") repeat-x;
	text-align: center;
	border-bottom:7px solid #e65033;
}


.ph_menu02 {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 20px 0;
	background: url("../images/back_header.jpg") repeat-x;
	text-align: center;
	border-top:7px solid #e65033;
}

.ph_menu_box {
	display: inline-block;
	border: 10px solid #fff;
	margin: 0 8px; 
	width: 184px;
	height: 188px;
	background: url("../images/back_menu.jpg");
	text-align: center;
	}
	


.ph_menu_box a:hover {
border-color: #ccc;
opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
transition: 0.5s;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
-ms-transition: 0.5s;
	}
	

.ph_menu_mi {
font-size: 14px;
line-height: 1.2;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
text-align: center;
padding: 11px 0 0 0;

	}	
	
	
.ph_menu_tl {
font-size: 23px;
font-weight: bold;
text-align: center;
padding: 0;
letter-spacing: 0.03em
}




/* *****************************************************************
*	トップページ
* ***************************************************************** */	


.read {
	width: 100%;
	margin: 1px auto 0px;
	padding: 30px 0 15px 0; 
	background:#fff0e7;
	text-align: center;
	border-bottom:1px solid #ffc3b7;	
}


.qa_btn {
	text-align: center;	
	width:  400px;
	font-size: 20px;
	font-weight: bold;
	margin: 30px auto 10px;
	padding: 7px 0 7px 0;
	border: 5px solid #fff;
	background: url(../images/back_qa_top.png);
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

}

.read_sp {display: none;
		width: 100%;
	margin: 1px auto 0px;
	padding: 30px 0 15px 0; 
	background:#fff0e7;
	text-align: center;

}
.qa_btn_sp {display: none;
		text-align: center;	
	width:  400px;
	font-size: 20px;
	font-weight: bold;
	margin: 30px auto 10px;
	padding: 7px 0 7px 0;
	border: 5px solid #fff;
	background: url(../images/back_qa_top.png);
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

/* お知らせ
---------------------------------------------------- */

.info {
	float: left;
	width: 500px;
	margin: 15px auto 25px;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.info_bigbox {
    height: 635px;
    overflow: auto;
}


.info_tl {
	border-left: 1px solid #e65033;
	border-right: 1px solid #e65033;
	border-top: 4px solid #e65033;
	color: #860000;
	font-size: 22px;
	padding: 8px 0 5px 0;
	font-weight: bold;
	text-align: center;	
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}


.info_cap {
	font-size: 16px;
	padding: 0px 0 20px 0;
	font-weight: 100;
	text-align: center;

}

.info_box {
	background: #fffbe8;
	padding: 15px 20px 12px 20px;
	border-left: 1px solid #ffd4c5;
	border-right: 2px solid #ffd4c5;
	border-bottom: 2px solid #ffd4c5;
	border-top: 1px solid #ffd4c5;
	margin: 0 0 20px 0;
}

.info_date {
	font-size: 16px;
	font-weight: 100;
}

.info_mi01 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 12px 10px 9px 23px;
	border-bottom:  1px dotted #ffafaf;
background: url("../images/ar_link.png") no-repeat 0 21px;
	
}


.info_mi02 {
	border-left: 6px solid #ffafaf;
	padding: 8px 0 8px 12px;
	margin: 0 0 0 12px;
	
}


.info_tx {
	font-size: 16px;
	line-height: 1.7;
}

.info_at {
	font-size: 14px;
	border-bottom: 1px solid #e65033;
	padding:10px 0 5px 0; 
	text-align: center;
}



/* 案内図
---------------------------------------------------- */

.map_top {
	float: right;
	width: 500px;
	margin: 15px auto 25px;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}


.map_top_tl {
	border-left: 1px solid #e65033;
	border-right: 1px solid #e65033;
	border-top: 4px solid #e65033;
	color: #860000;
	font-size: 22px;
	padding: 8px 0 5px 0;
	font-weight: bold;
	text-align: center;	
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}


.map_top_cap {
	font-size: 16px;
	padding: 0px 0 20px 0;
	font-weight: 100;
	text-align: center;

}




/* 写真
---------------------------------------------------- */

.ph_box01 {
	width: 100%;
	margin: 1px auto 1px;
	padding: 20px 0 10px 0; 
	background:#fff0e7;
	text-align: center;
	border-top:1px solid #ffc3b7;
	border-bottom:1px solid #ffc3b7;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	

}

.ph_box02 {
	width: 100%;
	margin: 1px auto 1px;
	padding: 20px 0 20px 0; 
	background:#ffe1d8;
	text-align: center;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	

}



.ph_mi01 {
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
	margin: 0 auto 8px;
	padding: 10px 0 3px 0;
	color: #e65033;
	width: 720px;
	text-align: center;
	border-bottom: 3px double #ffbbad;
}


.ph_mi01b {
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
	margin: 50px auto 8px;
	padding: 10px 0 3px 0;
	color: #e65033;
	width: 720px;
	text-align: center;
	border-bottom: 3px double #ffbbad;
}


.ph_mi02 {
	font-size: 14px;
	color: #000;
	font-weight: 100;
	vertical-align: 10%;
}

.ph_mi03 {
	font-size: 16px;
	margin: 0 auto 12px;
}



/* *****************************************************************
*	トップナビゲーション
* ***************************************************************** */	

#nav {
width: 100%;
margin: 1px auto 0;
z-index: 9999;
text-align: center;
padding: 11px 0 5px 0;
background:#fff;
background: url("../images/back_menu.png");
border-top: 1px solid #ffc3b7;
border-bottom: 1px solid #ffbea7;
}

#nav_sp {
display: none;
width: 100%;
margin: 1px auto 0;
z-index: 9999;
text-align: center;
padding: 11px 0 5px 0;
background:#fff;
background: url("../images/back_menu.png");
border-top: 1px solid #ffc3b7;
border-bottom: 1px solid #ffbea7;
}



#nav ul {
width: 100%;
list-style: none;
margin: 0 auto;
}

.main-navigation {
clear: both;
margin: 0 auto;
position: relative;
}

ul.nav-menu,
div.nav-menu > ul {
margin: 0;
padding: 0;
}

.nav-menu li {
display: inline-block;
position: relative;
margin: 0;

}

.nav-menu li a {
color: #860000;
display: block;
font-size: 17px;
font-weight: bold;
text-decoration: none;
margin: 0 1px;
padding: 0 11px 5px 11px;
letter-spacing: 0.03em;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
color: #f34928;
}

.nav-menu .sub-menu,
.nav-menu .children {
background: #ffc;
display:none;
padding: 0;
position: absolute;
z-index: 99999;

}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
border-left: 0;
left: 0;
top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
font-size:14px;
color: #333;
border:1px solid #f07f89;
margin: 0;
padding:10px 0 5px 0;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
background: #fff;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
display: block;
background: #fff;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a,
.nav-menu .current-post-ancestor > a {
font-weight:bold;
color:#f34928;
}

.toggle {
display: none;
}




/* スライドダウンメニュー
---------------------------------------------------- */

#slidedown-nav {
width: 100%;
margin: 0 auto 0 auto;
text-align: center;
color:#000;
position: fixed;
top: 0;
display: none;
z-index: 10000;
opacity: 0.9;
border-bottom: 1px solid #ffbea7;

padding: 11px 0 5px 0;
background: url("../images/back_menu.png");

}

#slidedown-nav img {margin: 3px 0 0 0;
}


#slidedown-nav .sub-menu {
margin-left: 0px;
}






/* 見出し
---------------------------------------------------- */

#main p {
font-size: 20px;
background:#fff;
color: #000;
line-height: 1.8;
}


h1 {
font-size: 60px;
line-height: 1.5;
color: #860000;
text-align: center;
margin: 0 auto;
padding: 30px 0 0 0;
width: 100%;
letter-spacing:0.1em;
}

.h1_name {
font-size: 30px;
line-height: 1;
padding: 0 0 20px 0;
}


h2 {
font-size: 23px;
line-height: 1.6;
font-weight:bold;
width: 100%;
letter-spacing:0.2em;
text-align:center;
color: #000;
margin: 0 auto;
background: #fff;
padding: 7px 0px 2px 0px;
border-top: 3px double #e65033;
border-bottom: 3px double #e65033;
}

h3 {
font-size: 28px;
line-height:1.6;
color: #860000;
padding: 10px 0 6px 10px;
margin: 50px 0 15px 0px;
border-left:1px solid #ffbea7;
border-right:1px solid #ffbea7;
border-top:1px solid #ffbea7;
text-align:center;
letter-spacing:0.1em;
font-weight:100;
}


.h5_up {
	text-align: center;
}

.h5_left {
	display: inline-block;
	text-align:left;	
}

.h5_right {
	display: inline-block;
	text-align:right;	
}

.h5_a {
	font-size: 38px;
	line-height: 1.6;
	padding-left: 35px;
}


.h5_b {
	font-size: 30px;	
}


.h5_tx {
	font-size: 23px;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	vertical-align: 15%;	
}



h5 {
font-size: 38px;
line-height: 1.6;
font-weight:100;
text-align:center;
margin: 0 auto;
padding: 0;
}



.furigana {
font-size: 18px;
line-height: 1.2;
margin: 0;
padding: 0;
vertical-align: 30%;
}



.tx_center {
text-align: center;
}




.cap {
font-size: 22px;
line-height: 1.6;
margin: 30px 0 5px 0;
}

.cap02 {
font-size: 15px;
line-height: 1.6;
margin: 0;
}


.cap03 {
font-size: 22px;
line-height: 1.6;
margin: 0 30px 0 0;
vertical-align: text-top;
}


.cap_map {
font-size: 14px;
line-height: 1.6;
margin: 10px 0 0 0;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}



h6 {
font-size: 18px;
line-height: 1.6;
color:#000;
width: 165px;
margin: 20px 0 0 0;
padding:0 0 4px 0;
border-bottom:8px solid #e65033;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.ad_name01 {
font-size: 24px;
line-height: 1.6;
padding: 5px 0 0 0;
border-top:1px solid #e65033;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
}

.ad_name01b {
font-size: 20px;
line-height: 1.6;
padding: 5px 0 0 0;
border-top:1px solid #e65033;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
}



.ad_name02 {
font-size: 17px;
line-height: 1.6;
padding: 8px 0 0 0;
border-top:1px solid #e65033;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
}

.ad_name03 {
font-size: 17px;
line-height: 1.6;
padding: 8px 0 0 23px;
border-top:1px solid #e65033;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
background: url("../images/ar_link.png") no-repeat 0 13px;
}

.ad_name03b {
font-size: 17px;
line-height: 1.6;
padding:0px 0 0 23px;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
background: url("../images/ar_link.png") no-repeat 0 6px;
}



.ad_name04 {
font-size: 16px;
line-height: 1.6;
padding: 8px 0 0 0;
border-top:1px solid #e65033;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
}


.ad_name04_tx {
	margin: 0 0 6px 0;
	padding: 0 0 3px 0px;
	border-bottom: 1px dotted #ff967d;	
}


.ad_name04_tx_b {
	border-bottom: 0px;	
}


/* 神社紹介ページ
---------------------------------------------------- */

.m_left_up {
	margin: 0 0 0 18px;
	text-align: center;
	width: 100%;
}


.m_left {
	display: inline-block;
	margin: 0 20px;	
	text-align: center;
}


.map {
	float: left;
	margin: 40px 0 10px 0;
}


 
.ad {
	float: right;
	margin: 20px 0 0 0;
	text-align: left;
	width: 500px;
}


/* よくある質問
---------------------------------------------------- */

.qa_tl {
	font-size: 35px;
	line-height: 1;
	text-align: center;
	font-weight: 100;
	letter-spacing: 0.1em;
	margin: 30px 0 0 0;
	padding: 0 0 0 0;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
}

.qa_mi {
	font-size: 22px;
	line-height: 1.6;
	font-weight: bold;
	margin: 0 auto 30px;
	padding: 40px 0 3px 0;
	color: #e65033;
	letter-spacing: 0.2em;
	width: 40%;
	text-align: center;
	border-bottom: 3px double #e65033;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
}

.qa_img {
	margin: -45px 0 50px 0;	
}


.q_tl {
	font-size: 20px;
	line-height: 1.6;
	color: #a21200;
	margin: 0px 0 30px 0;
	padding: 20px 0 0 0;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
	border-top: 1px dotted #bbbbbb;	
}


.q_tl02 {
	margin-left:3.2em;

	
	
}

.a_tl {
	margin-bottom: 60px;
	margin-left:3.9em;
	text-indent:-3.9em;
	font-size: 17px;
	line-height: 1.8;
	color: #000;;
		font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;	
		
}


.faq_q {
	margin:0 20px 0 0;
	padding:6px 12px 6px 12px;
	font-size:16px;
	line-height: 1.6;
	color: #fff;
	text-align: center;
	background: #e65033;
			font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;		
}


.faq_q02 {
	margin:0 20px 0 0;
	padding:6px 8px 6px 8px;
	font-size:16px;
	line-height: 1.6;
	color: #fff;
	text-align: center;
	background: #e65033;
			font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;		
}


.faq_a {

	margin:0 20px 0 0;
	padding: 6px 18px;	
	font-size:16px;
	line-height: 1.6;
	color: #e65033;
	text-align: center;
	background: #ffd6ce;
			font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;		
}

.a_cap {
	font-size: 17px;
	font-weight: bold;
	margin-left: 0;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 0;
	text-indent: 0;
}

.a_kakomi_tl {
	border-left: 8px solid #ff8f79;
	padding: 8px 0 5px 8px;
	font-size: 20px;
	line-height: 1.2;
	margin: 0 0 20px -30px;
	
}

.a_kakomi_s {
	font-size: 18px;
	color: #e65033;
	padding-right: 10px;
}  

.a_kakomi {
	width: 94%;
	font-size: 17px;
	line-height: 1.8;
	background: #ffefe3;
	margin-left: 0;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px 30px 20px 30px;
	text-indent: 0;
}


/* *****************************************************************
*	ミニメニュー
* ***************************************************************** */	

#minimenu {
background: #ffd0c5;
max-width: 100%;
margin: 10px auto 0;
padding: 15px 0 15px 0;
border-top: 1px solid #ffc5b1;
}

.minimenu-inner {
margin: 0 auto;	
max-width: 1060px;
}


.mini_left {
	float: left;
	width: 388px;
	border: 1px solid #fff;
	margin: 0 30px 0 0;
	padding: 10px 0 5px 0;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: url("../images/ar01.png") no-repeat;
	background-size:contain;
}


.mini_center {
	float: left;
	text-align: center;	
	width: 210px;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 0 11px 0;
	border: 5px solid #fff;
	background: url("../images/back_qa.png");
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

}


.mini_center_sp {
	display: none;
	float: left;
	text-align: center;	
	font-size: 14px;
	font-weight: bold;
	padding: 15px 0 11px 0;
	background: url("../images/back_qa.png");
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}



.mini_right {
	float: right;
	width: 388px;
	border: 1px solid #fff;
	margin: 0 0 0 30px;
	padding: 10px 0 5px 0;
	text-align: center;
	background: #ffe8e2;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: url("../images/ar02.png") no-repeat ; 
	background-size:contain;
}



/* *****************************************************************
*	フッター
* ***************************************************************** */	

#footer {
background: #ffeae4;
max-width: 100%;
margin: 1px auto 0;
padding: 10px 0 15px 0;
border-top: 1px solid #ffc5b1;
}

.footer-inner {
margin: 0 auto;	
max-width: 1060px;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}


.f_left {
	float: left;
	width: 265px;
}

.f_center {
	float: left;
	text-align: center;	
	width: 530px;
	margin: 10px 0 0 0;
}


.f_center a:hover {
opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
transition: 0.5s;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
-ms-transition: 0.5s;
	}
	


.f_right {
	float: right;
	width: 265px;
}


.f_link {
	font-size: 12px;
	text-align: center;
	border-bottom: 1px solid #ffd3c3;
	color: #860000;
	padding: 5px 0 2px 0;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.copyright {
margin: 25px 0 0 0;
font-size: 11px;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}








/* *****************************************************************
*   レスポンシブ（メディアクエリ）
* ***************************************************************** */
@media only screen and (min-width: 1024px) {

    /*　画面サイズが1024pxまではここを読み込む　*/
body,html{min-width:1200px;}

}

@media only screen and (min-width: 768px) {

    /*　画面サイズが768pxまではここを読み込む　*/
body,html{min-width:1200px;}

}

/* PC 画面の横幅が960px以上
---------------------------------------------------- */

@media only screen and (min-width: 960px) {


	
}




/* Mobile (Portrait) 画面の横幅が300px~767pxまで（基本）
---------------------------------------------------- */
@media only screen and (max-width: 767px) {
	
.header-inner { border-top: 1px solid #e65033;  border-bottom: 5px solid #e65033}

.header-inner_top { border-top: 1px solid #e65033;}

#main {margin: 0; padding: 10px 20px 10px 20px; line-height: 1.6}
#main p {font-size: 16px}
#nav {display: none; background: none; border: 0px;margin: 0; padding: 0;}
#nav_sp {display: none; background: none; border: 0px;margin: 0; padding: 0;}
.nav-menu {margin: 0; padding: 0;}
.nav-menu ul {margin: 0; padding: 0;}
.nav-menu li {display: block; border-bottom: 1px solid #fff; background: #fff;margin: 0; padding: 0 0 0 20px; background: #ffe8e3;}
.nav-menu li a {font-size: 15px;margin: 0; padding: 6px 0 3px 0; text-align: left}

#slidedown-nav {display: none; visibility: hidden;}

.logo {display: none}
.logo_sp {display: block;}
.toggle { display: block; z-index: 10000;}

.ph_menu01 {border: 0px; background: none; margin: 0; padding: 5px 0 5px 0; background: #ffd7d0}
.ph_menu02 {border: 0px; background: none; margin: 0; padding: 0; background: #ffd7d0}
.ph_menu_box {margin: 10px auto;}

.read {display: none}
.qa_btn {display: none}

.read_sp {display: block; width: 100%; padding:15px 0 10px 0; margin: 0 auto; border-top: 5px solid #e65033; }
.read_sp img {width: 93%;}
.qa_btn_sp {display: block; width: 60%; font-size: 12px; margin: 15px auto 3px; }

.info_bigbox {
    height: auto;
    overflow: auto;
}

.info_cap {font-size: 13px}
.info_tl {font-size: 20px; margin: 20px 0 5px 0}
.info {float: none; width: 100%; margin: 0 0 20px 0}
.info_box {margin-bottom: 15px}
.info_date {font-size: 13px}
.info_mi01 {font-size: 16px;background: url("../images/ar_link.png") no-repeat 0 17px;}
.info_mi02 { padding: 6px 0 4px 6px; }
.info_tx {font-size: 14px}
.info_at {font-size: 13px; text-align: left}

.map_top_cap {font-size: 13px}
.map_top {float: none; width: 100%; margin: 0 0 20px 0}
.map_top_tl {font-size: 20px; margin: 40px 0 5px 0}
.map_top  iframe {width: 100%;}

.ph_box01 {padding: 8px 0 8px 0}
.ph_box02 {padding: 8px 0 20px 0}
.ph_mi01 {width: 90%; font-size: 17px; }
.ph_mi01b {width: 90%; font-size: 17px; margin-top: 20px}
.ph_mi02 {display: block}
.ph_mi03 {width: 90%; font-size: 13px; margin-bottom: 5px}
.ph_box01 img {width: 90%}
.ph_box02 img {width: 90%}
.ph_box03 img {width: 90%}

#footer {margin:0; padding: 10px 0 5px 0}
.f_left {display: none}
.f_center {float: none; width: 100%; margin: 0 auto; padding: 0;}
.f_center img {width: 30%}
.f_right {display: none}
.copyright {margin: 10px auto 0; padding: 0}


h1 {font-size: 38px; margin: 0; padding: 12px 0 0 0}
.h1_name {font-size: 20px; padding: 0 0 15px 0}
h2 {font-size: 18px; padding: 5px 0 2px 0}
h3 {font-size: 26px}


h5 {text-align: center; font-size: 30px; margin: 0; padding: 0; word-break: keep-all}
h5 br {display: none; }
.h5_a {display: block; font-size: 30px; padding-left: 0}
.h5_b {display: block; font-size: 28px; padding: 0}
.h5_tx {display:block;text-align: center; font-size: 18px;margin: 0 0 25px 0; padding: 0; line-height: 1.2}
.h5_left {display: block; text-align: center; margin: 0; padding: 0; }
.h5_left br {display: none; }
.h5_right {display: block; text-align: center; margin: 0; padding: 0; }
.h5_right br {display: none; }

.m_left_up {margin: 0; padding: 0;}
.m_left {float: none; text-align: center; width: 100%; margin: 0; padding: 0;}
.cap {font-size: 18px}
.cap02 {font-size: 14px}
.cap03 {display:block; text-align: center; margin: 0; padding: 0; line-height: 1.5}
.furigana {display:block;text-align: center; font-size: 15px;margin: 0 0 25px 0; padding: 0; line-height: 1.2}

.list_01 {display:block; width: 1px; height: 1px; color: #fff}

.map {float: none; margin: 30px 0 10px 0}	
.map  iframe {width: 100%; height: 550px}	


.ad {float: none; width: 100%;  margin: 35px auto 0}
h6 {font-size: 16px; width: 100px}
.ad_name01 {font-size: 20px}
.ad_name01b {font-size: 18px}
.ad_name02 {font-size: 15px}
.ad_name03 {font-size: 15px}
.ad_name03b {font-size: 15px}
.ad_name04 {font-size: 15px}

.minimenu-inner {margin: 0 auto; text-align: center}
.mini_left {width: 375px;border: 0px; margin: 0 auto; text-align: center}
.mini_right{width: 375px; border: 0px; margin: 5px auto 0; text-align: center}

.mini_center {display: none}
.mini_center_sp {display: block; width: 100%; margin: 0 auto 15px; padding: 8px 0 5px 0; border-top:1px solid #fff; }


.qa_tl {font-size: 23px}
.qa_mi {font-size: 18px; width: 100%}

.faq_q {display: block; margin: 0 0 8px 0; padding: 2px 0 1px 0; font-size: 13px; width: 50px}
.faq_q02 {display: block; margin: 0 0 8px 0; padding: 2px 0 1px 0; font-size: 13px; width: 50px}
.faq_a {display: block; margin: 0 0 8px 0; padding: 2px 0 1px 0; font-size: 13px; width: 50px}

.q_tl {font-size: 17px;  margin: 0 0 30px 0; text-indent: 0}
.q_tl02 {margin: 0; text-indent: 0}
.a_tl {font-size: 15px; margin: 0 0 30px 0; text-indent: 0}

.qa_img {margin: -20px 0 30px 0}

.a_cap {font-size: 15px; margin: 20px 0 0 0;}
.a_kakomi {width: 78%; font-size: 14px; }
.a_kakomi_s {font-size: 14px}

}

@media only screen and (max-width: 320px) {
	
.info_date {font-size: 12px}
.qa_tl {font-size: 20px}

.mini_left {width: 320px;border: 0px; margin: 0 auto; padding: 4px 0 5px 0; text-align: center}
.mini_right{width: 320px; border: 0px; margin: 0 auto;  padding: 4px 0 5px 0; text-align: center}

}




/* *****************************************************************
*   レスポンシブ（外部サービス対策用）
* ***************************************************************** */

/* Twitter Timeline
---------------------------------------------------- */

.twitter-timeline { 
width:100%; 
height: 300px; 
}


/* Facebook Like Box
---------------------------------------------------- */

div.fb_iframe_widget,
div.fb_iframe_widget iframe[style],
div.fb_iframe_widget span {
width: 100% !important;
}


/* YouTube embed
---------------------------------------------------- */

.youtube {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin-top: 20px;
margin-bottom: 20px;
}
.youtube iframe,
.youtube object,
.youtube embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

